@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');
body{
    min-width: 1200px;
    font-family: 'Montserrat', sans-serif;
}
.wrapper{
    width: 1160px;
    margin: 0 auto;
}
.section-title{
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    text-align: center;
}
/* HEADER */
.header{
    width: 100%;
    background-color: rgba(94, 93, 88, 0.6);
    position: fixed;
    z-index: 100;
}
.wrapper.header-wrapper{
    display: flex;
    justify-content: space-around;
}
.header-navbar{
    display: flex;
}
.header-navbar-item{
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
    display: inline-block;
    font-weight: bold;
    padding: 48px 20px;
}
.header-navbar-item:hover{
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB ;
}
.header-search-logo{
    padding: 48px 0;
}
/* MAIN-SECTION */
.main-section{
    height: 100vh;
    background-image: url(../img/backgrounds/main-section-bg.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.main-section-title{
    font-weight: bold;
    font-size: 35px;
    text-transform: uppercase;
    margin: 22px 0;
}
.main-section-title .custom-part {
    color: #18CFAB;
}
.main-section-slogan{
    text-transform: uppercase;
    font-size: 78px;
    font-weight: bold;
}
.main-section-subtitle{
    font-size: 34px;
    color: #D4D4D4;
    margin: 22px 0;
}
.main-section-buttons{
    margin-top: 135px;
}
.btn{
    border: none;
    border-radius: 5px;
    text-transform: uppercase;
    padding: 16px 18px;
    border-top: 3px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 15px;
}
.btn.explore-now-btn{
    background-color: #18CFAB;
}
.btn.purchase-now-btn{
    background-color: #00CBF6;
    margin-left: 26px;
}
/* OPTIONS SECTION */
.options-section{
    display: grid;
    grid-template-columns: repeat(4,1fr);
}
.options-section-item{
    text-align: center;
    padding: 95px 0 ;
}
.options-section-item:nth-child(2n+1){
    background-color: #1C2A33;
    color: #18CFAB;
}
.options-section-item:nth-child(2n){
    padding-top: 115px;
    background-color: #18CFAB;
    color: #FFFFFF;
}
.options-section-item-desc{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    margin-top: 50px;
}
/* SERVICES SECTION */
.services-section{
    height: 600px;
    padding: 90px 0;
    display: flex;
    flex-direction: column;
}
.section-separator{
    height: 1px;
    width: 78px;
    background-color: #18CFAB;
    border: none;
}
.section-separator.first-part{
    margin-top: 40px;
}
.section-separator.second-part{
    margin-bottom: 70px;
    position: relative;
    top: -5px;
    left: 20px;
}
.services-section-menu-item{
    padding: 18px 36px;
    font-size: 16px;
    line-height: 39px;
    color: #717171;
    display: inline-block;
    background-color: #F8FCFE;
    border: 1px solid #EDEFEF;
    transition: 0.3s;
}
.services-section-menu-item.active{
    background-color: #18CFAB;
    color: #FFFFFF;
    position: relative;
}
.services-section-menu-item.active::after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #18CFAB transparent transparent transparent;
    left: 45%;
    bottom: -10px;
    position: absolute;
}
.services-section-menu-item:hover{
    border: 1px solid #18CFAB;
}
.services-section-item-desk{
    display: flex;
    margin-top: 27px;
    display: none;
  
}
.services-section-item-desk.active{
    display: flex;
}
.services-section-item-desk-text{
    font-size: 14px;
    line-height: 24px;
    color: #777777;
    margin: 0 15px;
    font-weight: 300;
}
/* PURCHASE SECTION */
.purchase-section{
    padding: 128px 0;
    background-image: url(../img/backgrounds/purchase-section-bgs.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.purchase-section-title{
    font-weight: bold;
    font-size: 40px;
    text-transform: uppercase;
    color: #18CFAB;
}
.purchase-section-subtitle{
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    margin: 12px 0 70px;
}
/* WORK SECTION */
.work-section{
    background-color: #E9EDEF;
    height: max-content;
    padding: 100px 0;
    text-align: center;
    position: relative;
}
.work-section-menu{
    font-size: 14px;
    line-height: 42px;
    color: #717171;
}
.work-section-menu-item{
    display: inline-block;
    margin-left: -3.5px;
    padding: 15px;
    border: 1px solid #DADADA;
}
.work-section-menu-item:hover{
    border: 1px solid #18CFAB;
    color: #18CFAB;
}
.work-section-menu-item:first-child{
    padding: 15px 30px;
}
.work-section-photo-gallery{
    margin-top: 70px;
    display: flex;
    flex-wrap: wrap;
}
.work-section-photo-gallery img{
    width: 285px;
    height: 206px;
}
.load-more-button{
    background: #18CFAB;
    margin-top: 70px;
    opacity: 0;
}
.load-more-button.active{
    opacity: 1;
}
.work-section-photo-gallery-item{
    position: relative;
    width: 285px;
    height: 206px;
    display: none;
}
.work-section-photo-gallery-item.active {
    display: inline-flex;
}
.work-section-photo-gallery-item:hover .work-section-photo-gallery-item-hover-block{
    opacity: 1;
}
.work-section-photo-gallery-item-hover-block{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-top: 3px solid #18CFAB;
    background-color: #E9EDEF;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    opacity: 0;
    transition: all 0.5s;
}
.work-section-photo-gallery-item-hover-block-name{
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
    margin-top: 20px;
    color: #18CFAB;
}
.work-section-photo-gallery-item-hover-block-info{
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    color: #8A8A8A
}
/* BREAKING NEWS */
.breaking-news-section{
    padding: 85px 0;
}
.breaking-news-posts-gallery{
    display: flex;
    flex-wrap: wrap;
}
.data-block{
    position: absolute;
    top: 0;
    right: 0;
    width: 68px;
    height: 68px;
    background-color: #203E38;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    padding-top: 10px;
}
.breaking-news-post{
    position: relative;
    margin-bottom: 45px;
    margin-left: 25px;
}
.breaking-news-post:hover .breaking-news-post-name{
    color: #18CFAB;
}
.breaking-news-post:hover .data-block{
    background-color: #18CFAB;
    transition: 0.3s;
}
.breaking-news-post-name{
    font-size: 18px;
    line-height: 39px;
    text-align: center;
    color: #717171;
}
.breaking-news-post-info{
    font-size: 14px;
    color: #777777;
    padding-left: 50px;
}
.breaking-news-post-info::after{
    content: "";
    display: inline-block;
    height: 12px;
    width: 1px;
    background-color: #777777;
    margin: 0 10px;
}
.breaking-news-post-comments{
    font-size: 14px;
    color: #777777;
}
/* FEEDBACK SECTION */
.feedback-section{
    height: 850px;
    background-image: url(../img/backgrounds/feedback-section-bg.png);
    background-size: cover;
    background-position: center;
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.feedback-section-title{
    color: #FFFFFF;
}
.feedback-section-text{
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
    margin: 37px 0;
}
.feedback-section-client-name{
    font-weight: bold;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;
    color: #18CFAB;
}
.feedback-section-client-info{
    font-size: 14px;
    line-height: 27px;
    color: #BBBBBB;
    font-weight: 300;
}
.big-slider-avatar{
    margin: 38px auto;
    height: 152px;
    width: 152px;
    border: 10px solid #104B4B;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
}
.big-slider-avatar.first-cient{
    background-image: url(../img/feedback-section-img/Client_1.png);
}
.big-slider-avatar.second-cient{
    background-image: url(../img/feedback-section-img/Client_2.png);
}
.big-slider-avatar.third-cient{
    background-image: url(../img/feedback-section-img/Client_3.png);
}
.big-slider-avatar.fourth-cient{
    background-image: url(../img/feedback-section-img/Client_4.png);
}
.small-slider{
    margin: 0 auto;
    width: 400px;
}
.small-slider img {
   margin-left: 50px;
   border-radius: 50%;
   border: 3px solid #104B4B;
}
/* FOOTER */
.footer{
    padding: 48px;
    width: 100%;
    background-color: #22353F;
}
.copyright{
    font-weight: 300;
    font-size: 14px;
    text-align: center;
    color: #AEAEAE;
}
.copyright .custom-part{
    color: #18CFAB;
}
/* SPINNER */
.ring
{
    position:absolute;
    bottom: 70px;
    left:50%;
    transform:translate(-50%,-50%);
    width:50px;
    height:50px;
    background:transparent;
    border:3px solid #3c3c3c;
    border-radius:50%;
    text-shadow:0 0 10px black;
    box-shadow:0 0 20px rgba(0,0,0,.5);
    display: none;
}
.ring.active {
    display: block;
}
.ring:before
{
    content:'';
    position:absolute;
    top:-3px;
    left:-3px;
    width:100%;
    height:100%;
    border:3px solid transparent;
    border-top:3px solid #fff000;
    border-right:3px solid #fff000;
    border-radius:50%;
    animation:animateC 2s linear infinite;
}
.ring span
{
    display:block;
    position:absolute;
    top:calc(50% - 2px);
    left:50%;
    width:50%;
    height:4px;
    background:transparent;
    transform-origin:left;
    animation: animate 2s linear infinite;
}
.ring span:before
{
    content:'';
    position:absolute;
    width:16px;
    height:16px;
    border-radius:50%;
    background:#fff000;
    top:-6px;
    right:-8px;
    box-shadow:0 0 20px #fff000;
}
@keyframes animateC
{
  0%
  {
    transform:rotate(0deg);
  }
  100%
  {
    transform:rotate(360deg);
  }
}
@keyframes animate
{
  0%
  {
    transform:rotate(45deg);
  }
  100%
  {
    transform:rotate(405deg);
  }
}